RubyGems Navigation menu

rpx_regexp 0.0.1

Restrict who authenticates through Janrain with a regexp

Gemfile
          gem 'rpx_regexp', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rpx_regexp
  
  
  
  
  
  
  

Authors:

  • David Padilla

Owners:

Total downloads 1,086

For this version 1,086

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 18, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies: